h1,h2,h3,h4,h5,h6,p,div,li{
	font-family: "Open Sans" !important;
}
.header_row{
	margin-top:30px;
}
#product-support-area1{
	padding-top:40px;
}
#products-select-area1 ul li{
	display: inline-block;
	width: calc( (100% - 100px) / 3 );
	padding: 0 15px;
	margin-bottom: 30px;
	vertical-align: text-top;
}
#products-select-area1 ul li .img{
	position:relative;
}
#products-select-area1 ul li .img::after{
	display:block;
	content:'';
	padding-bottom:75%;
}
#products-select-area1 ul li img{
	position:absolute;
	height:100%;
	width:100%;
}
#products-select-area1 ul li h2{
	font-size: 18px;
	margin-top: 10px;
	margin: 20px 0px 20px;
	min-height: 50px;
	overflow: hidden;
}
#products-select-area1 ul li .hover{
	 visibility: hidden;
}
#products-select-area1 ul li:hover .hover{
	 visibility: visible;
}
#product-support-more-info-area1{
	padding:60px 0px;
	text-align:center;
	background-color:rgba(197,144,99, 0.7);
	margin-bottom: 80px;
}
#product-support-more-info-area1 label{
	font-size: 38px;
	color: rgb(255,255,255);
}
#product-support-more-info-area1 p{
	font-size: 16px;
	max-width: 1200px;
	margin: 40px auto;
	color: rgb(255,255,255);
	font-weight:700;
}
#product-support-more-info-area1 a{
	font-size:18px;
	color:#fff;
	padding:20px 60px;
	border:2px solid #fff;
	display:inline-block;
	border-radius:5px;
}
.woocommerce .star-rating span::before, .woocommerce .star-rating{
	    font-family: star !important;
    color: #c59063;
}
#product-support-more-info-area1 a:hover{
	background:#fff;
	color:#000;
}
.woocommerce-MyAccount-navigation ul{
	margin:0;
	list-style-type:none;
}
.woocommerce-MyAccount-navigation ul li{
	font-weight:600;
	margin-bottom:5px;
	background:#fff;
} 
.woocommerce-MyAccount-navigation ul li a{ 
	color:#c59063;
	font-size:16px;
	display:block;
	padding:15px 0px 15px 20px;
}
.tagged_as a{
	color:#666;
}
.posted_in a{
	color:#666;
}
.woocommerce-account .woocommerce{
	margin:20px 0px 60px;
}
.woocommerce-MyAccount-navigation ul li.is-active, .woocommerce-MyAccount-navigation ul li:hover{
	background:#c59063;
}
.woocommerce-MyAccount-navigation ul li.is-active a, .woocommerce-MyAccount-navigation ul li:hover a{
	color:#fff;
}
.woocommerce div.product .woocommerce-product-rating{
	padding-left:0px;
}
.woocommerce-MyAccount-content p{
	margin-bottom:20px;
	line-height:2;
}
a.woocommerce-review-link{
	color:#444;
}
.woocommerce-MyAccount-content a{
	color:#c59063;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	background-color:#c59063 !important;
	color:#fff !important;
}
.woocommerce-info, .woocommerce-message{
    border-top-color: #c59063 !important;
    color:grey !important;
}
.woocommerce-info::before, .woocommerce-message::before{
    color: #c59063 !important;
}
.woocommerce-Address address{
	line-height:2;
}
.woocommerce form .form-row .required {
    color: #c59063 !important;
}
.woocommerce form .form-row input.input-text{
	border:1px solid #c59063 !important;
	height:40px !important;
	padding-left:20px;
}
.woocommerce-EditAccountForm input.button{
	margin-top:20px !important;
	height:40px !important;
}
.woocommerce-cart-form{
	display:inline-block;
	width:59% !important;
	vertical-align:top;
}
.cart-collaterals{
    display: inline-block;
    width: calc(39% - 65px) !important;
    vertical-align: top;
    border-left: 1px solid rgba(0,0,0,0.1);
    margin-left: 40px;
    padding-left: 40px;
    margin-bottom:40px;
}
.cart-collaterals h2{
    margin-top: 0;
    font-weight: 700;
    padding: 9px 12px;
    font-size: 16px;
    margin-bottom: 0px;
	border-bottom:2px solid rgba(0,0,0,.1) !important;
}
.woocommerce table.shop_table{
	border:none !important;
}
.woocommerce table.shop_table td {
    padding: 15px 20px  !important;
    vertical-align: middle;
    border: 0 !important;
    border-bottom:1px solid rgba(0,0,0,0.1) !important;
}
.woocommerce-cart-form thead tr th{
	border-bottom:2px solid rgba(0,0,0,.1) !important;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{
	width:100% !important;
}

p.afterpay-payment-info {
	margin-top:20px;
}
p.afterpay-payment-info span.span-line{
	display:block;
	font-size:12px;
	color:#666;
	font-style:italic;
	min-height:25px;
}
p.afterpay-payment-info span.woocommerce-Price-amount{
	display:inline-block;
}
p.afterpay-payment-info a img{
    height: 25px;
    width: auto;
    vertical-align: middle;
    padding: 0;
}
p.afterpay-payment-info a{
	color:#666;
}
a{
        color:#c59063;
}
.product_support_single_faq_a{
	display: none;
}
.product_support_single_faq_a p{
	font-size:14px;
}
.product_support_faq_area{
	padding: 20px 0 60px 0;
}
.product_support_faq_content{
	padding: 20px 0;
}
.product_support_single_faq_a.active{
	margin-bottom: 90px;
	margin-top: 10px;
}
.product_support_single_faq_q a{
	display: block;
	padding: 20px 0;
	font-size: 16px;
	border-bottom: 1px solid #ccc;
	line-height: 1.2;
	font-weight: bold;
	color: #54595f;
}
.product_support_single_faq_container .product_support_single_faq:first-child .product_support_single_faq_q a{
	border-top: 1px solid #ccc;
}
.product_support_single_faq_title{
	margin: 40px 0 20px 0;
	font-size: 18px;
}
.product_support_single_faq_description{
	font-size: 13px;
	margin-left: 5px;
	color: red;
	font-weight: 100;
}
.product_support_single_faq_main_title{
	color: #d6b191;
	margin: 60px 0 10px 0;
	font-size: 20px;
}
.product_support_single_faq_q a.active {
	color: #d6b191;
	border-bottom: 0;
}
.expand_icon{
	float:right;
}
.product_support_single_faq_q a:hover{
	color: #d6b191;
}
.woocommerce div.product .product_title.bundled_product_title{
	 font-size:15px;
}
.woocommerce div.product div.woocommerce-product-gallery.images{
	margin-top: 25px;
}